Subject: Re: Submission
From: "Steve Bamford" <[email-masked]>
To: "David L. Wassell" <[email-masked]>
Date: Sat, 2 Mar 2002 14:28:35 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "David L. Wassell" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 06, 2002 1:13 PM
Subject: Submission

> Steve,
>
> Here is my first submission to your web site.  It is of my Testors F8F
> Bearcat.  A little about me.  My name is David Wassell.  I'm a former
Capt.
> in the USAF where I spent 4 years as  T-37 instructor pilot and then 6
years
> as an F-16 pilot in the Arkansas ANG.  I'm presently a doctor doing my
> residency in Orthopaedic surgery.
>
> Hope you and the readers like my article.
>
> Dave Wassell
>
>